## uv-theme 0.1

=== debian/changelog ===
uv-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
