## uv-theme 0.2

=== debian/changelog ===
uv-theme (0.2) jaunty; urgency=low

  * Changed colors to improve readability of text.
  * Changed background
  * Corrected edit-buttons for shortcuts on desktop
  * Changed more colors..


 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
