## uv-theme 0.3

=== debian/changelog ===
uv-theme (0.3) jaunty; urgency=low

  * Changed colors to improve readability of text.
  * Changed background
  * Corrected stylus/finger-buttons


 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
