## uv-theme 0.4

=== debian/changelog ===
uv-theme (0.4) jaunty; urgency=low

  * Yet again I changed colors to improve readability of text.
  * Changed background, again
  * Corrected stylus/finger-buttons, again
  * Corrected Titlebar B.G.


 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
