## uv-theme 0.5

=== debian/changelog ===
uv-theme (0.5) jaunty; urgency=low

  * Changed defaultbackgroundcolor to match buttons


 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
