## uv-theme 0.5.1

=== debian/changelog ===
uv-theme (0.5.1) jaunty; urgency=low

  * Fixed titlebar seperator fail. accidentily made it black. 

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
