## uv-theme 0.5.2

=== debian/changelog ===
uv-theme (0.5.2) jaunty; urgency=low

  * Fixed backgroundcolor for textboxes 

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
