## uv-theme 0.6

=== debian/changelog ===
uv-theme (0.6) jaunty; urgency=low

  * Fixed faulty allignement for RSS and location applets 

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
