## uv-theme 0.6.1

=== debian/changelog ===
uv-theme (0.6.1) jaunty; urgency=low

  * Added portraitmode notification banner, and changed color of landscape banner

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
