## uv-theme 0.6.3

=== debian/changelog ===
uv-theme (0.6.3) jaunty; urgency=low

  * Changed the backgroundcolors to check what color goes where

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
