## uv-theme 0.7

=== debian/changelog ===
uv-theme (0.7) jaunty; urgency=low

  * Changed some backgroundcolors and some font colors, in hope that it will increase redability in search boxes and the emaildaemon.

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
