=== debian/control ===
Source: uv-theme
Section: user/desktop
Priority: optional
Maintainer: ronald holdinga <ronald.holdinga@gmail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0
XSBC-Bugtracker: ronald.holdinga@gmail.com


Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
 AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sCCRQ4ByExeFIAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAIeElEQVRogaWZS2ycSRHHf/2wZ5z47TiOkyzJ
 OkuWAImEULggEoRYDggEEivuCHFEQqDlgMRDWg4rIQ4ILlwRN84rxGp32UUgsVppkRYOecl52ckm
 fozHHj/GnvHH4Xt09eMbR1DWzHxfd1V1Vfe/u6vKytLMABSQkeGeFTllVQuil6Jfyvl8JNqUaM8C
 HhJ87j0T31KH1ZhITfh8FDmXQmd9TXL40JS6trg1K74VCnwHctaUAZkQdTylknINwmGcY77ODIX2
 NGSezFEuSLIKiypUaSGSCREfNI60cEs6U64FxZOqRsh7tdAqwRiuogSU76h7sxqTRGAKyfUz7MtD
 ytlykkIHKdwDXbW7dUvtPTkp1mCFX/UGhO6UQ6mgNd70aZ3h+qoEz1GkAKswwe4ehLiy3w3sP9ef
 VlJ28GgxtPzTyAd34YBT9BK/8NQdsMc7vDbQtTqZq3yXSZ7z+v7J79nicaBBHgiu5RJf4zmuepw3
 +DMPea+yxmps4pxxlGPUAlm1yR0C05TLGFa4FTlwik/T4WnyrAvX8SSXIt1r3EFOutYY5CdFGoPB
 FIKWZ5OxrHE7ap/jk+STZtDY6mOEboVlmvM0GPVkO6zQZcuTr+6BetQrJE/dvZqS6bLJNqsc50TV
 M8IU48zT4WnB6VAt9dXNvsaKliyHUPlSR/4sy8HqN3wps8ptz4HSuB3WKumUhhNcrHHAX3GtKf9s
 LRyUt+Q5nDS6aNNJmXyZLessRn2zvChgYzw4KSzjnKHJuCfTZYtt1iobyo/V1T1QDwmDYVCkknba
 oIEdWuyx6Rk0wiSjzLHDaqXXac9qZn8RHy05mKtNXM5GnTFuFeSsmcK5mKTede5G/Sf4eDXzCoMp
 fhWWE7wQ8be4K2beul9plPE2iDNfCqjCKFMstxogU/ZvcD/hwAvViWMEREc5GcHngF06PA0csA5C
 R1F57jqSsUqa3H7K6LDKAbsMMVL1N5ngOCfZZQ15MMxwIdLV4n4Bn/i21+GyxMbjL1l0F8QToAoH
 ylk1GDZ4GPHNsOCtqsYwzfMRX5uH1bgOdoUNcjnqTiFTGavx94EdcAoZMailzVLEM8V5Dw7HmKbJ
 hMfTo1vc3P5eLW2w5cZNx4/ljDrHXDhR9tXJ2CJpyanDCj32sQxXPE3GGWGGLhsATHIu0tNmGYX2
 AjgZghf5gEw4/LCqnCFwCYlzViUhlJF5t3f5u8kjpjnv8U5xjidsDXSgbp+q/Bh1x6PG0qcbMGkm
 OCNwJ/CHYYLTkeIe3eC4y6G0yaOId5KzaEyxGj58+uyzw6p3bLvTsLAj3MS7tKNBTvMZRpgSCvKb
 u8kk81yJ+PdoJQI2ww5r9Nj3eBuM0WSaiSBqBdjkcWVbGEwW93AOoRIc+TIvM8acp2iIJgtco8MT
 dmmTkTHCBGOcQmbSJW2wXAzm7ywFdPiIST7m8c9xiQZjtQ6U5CdCOdSLpN51bPOUHdY5xrSnTKEZ
 Y54x5qOBJLVZpstmMbDcLc6o0IFwwiBPivbYEBdlhkzuS2e0w6gpdrvlI/5Nl85AQ1PUYYUVbuAf
 zVZg1tBli322j9S1xSOhQws9JYxyndbdcI4yDlnmA2ZYYJwzR9y5cEiPNRbZjI68NK1ym1Ncrr13
 9tmmzVJtvyR1le8I6+PCiaXBKHM0mWCYY+TRa0afA/bpsEuLDitk9ARYUimKxHDGECOMc5YRJrE0
 yDhknx22WWWLx2T0PZkyjQ11qc/xvayuvlNXJQvVyfvDD7r9GhBCVr779TnJI/NueVu53VUVtuJC
 VTpxl2mlrvj9ckddKbeuAFa+a0Iwh23hJYsrbNUVlmSpTy5leCPLFDOc81BvuAJhmBBXVlM1v7zN
 1oXKdRQ6qhJr5+tJzXcqaAkpXvuUhKhOp8M5h7lnqar5kApNTskcVQeUfA6ybsdVObEi4x1+VatA
 YbjOjyrRd/k1GX2u8wqbPOIGr7NbRJWSvsiPecyHLPI3FJoX+SoznCMDVrjJIu+yzzZn+SwLXKsm
 zelsRTqv8wqqcEDLYGuYUYZFMSl8l7lrSRrLLd5glw0szUqm/CgMd3ibA3bos89NXq+i1du8yR5t
 FJoHvMc69yljnVv8hV1aSZ26yEOqfKBcwi/wA0DxFq+iMMU7vMUvC2PjIpjGssMaAJ/n+1galbsl
 JPvsozB8im/wIX+ixQNmuUiviHyv8G3+xR95wn+YLSoSaZ0xWRezlOT2gYzDM/r8nd947zmPZpzT
 tFniH/wWw5A3wDV+WD3PchGNpcU95kTlbYYLNBhjnbvFTa6eQWc+QSKUiLdSeEJ1i8RDksYyzHEA
 euzRYy/od3CzNJjiPG2WkNUMg2WWT7DE+3R4wjhnBuqUAV5taVFRFrScIV/h1er9DX7KIX0UhnXu
 AfAlflIVZFMXoMYyzQJ3eJOMQ0/3LBdZ4n3WWGSKc7QCnal0t4hGNWXGoxIbNJwpHdSP8lMsh5Nl
 2MvYTFC1UBhmWCDjkBb3xV1iqmJWXj63HBY6DcO4hN5WqUx5mNgw+fY9NMGGNRHYDIYZLrDCTd7m
 NS9pB3iJn3vOTvM8QxzjA/7AIX0Mw2gMDcYZY54WDzjkgBkWWOEWf03o/DI/o7y1tavfxHWesNQi
 S4Gy7TLfYoxT9Nhjj03v46+owdLgCi9jaTDECJf4ehX356vTZ517XOblWp2uPmVQ3+R3WRxL1sWZ
 RP3+/6xkzS6OW8N/uMq4Mo0A+a/XdJBY5MRZlYbUXfvS5FQElAqj3ZP/rkUwSHLcsHTpoqDQpSoW
 qgu9SLSXsyMjSRenhA6HcnVhdehSjAXZVpYSvMpcnrrHCabsT4W6bpA4iQ+DbgmGlHMpEIfkQShV
 FlED3lIB9WB+v00F36n7ok5LiiLrn1Xw/5UBP9P6X+m/U5LV7MtoQCUAAAAASUVORK5CYII=
Package: uv-theme
Description: Dark purple and black theme.
XSBC-Maemo-Display-Name: pretty UV theme.
