## uv-theme 0.7.3

=== debian/changelog ===
uv-theme (0.7.3) jaunty; urgency=low

  * Changed active-text-reversed color for teh internetbrowser, and the activetext color for the email & sms deamons

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
