## uv-theme 0.7.4

=== debian/changelog ===
uv-theme (0.7.4) jaunty; urgency=low

  * Changed active-text-reversed color for the internetbrowser, and the activetext color for the email & sms deamons
  * Hopefully the last thing i'll have to do to this package...

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
