## uv-theme 0.7.5

=== debian/changelog ===
uv-theme (0.7.5) jaunty; urgency=low

  * Try to find and fix clockalarm problem

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
