## uv-theme 0.7.8

=== debian/changelog ===
uv-theme (0.7.8) jaunty; urgency=low

  * Hopefully fixed clocknumbers problem...

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
