## uv-theme 0.7.9

=== debian/changelog ===
uv-theme (0.7.9) jaunty; urgency=low

  * Exidentally removed configure info, which messed up the packages pretty badly. Should be fixed now.

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
