## uv-theme 0.7.11

=== debian/changelog ===
uv-theme (0.7.11) jaunty; urgency=low

  * Last attempt to make this thing working again. Gone back to 6.1, with a different color setting for the text.

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
