## uv-theme 0.7.12

=== debian/changelog ===
uv-theme (0.7.12) jaunty; urgency=low

  * Now its working again, changed colors to check if the clock likes it better this way

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
