## uv-theme 0.7.13

=== debian/changelog ===
uv-theme (0.7.13) jaunty; urgency=low

  * Made some minor changes to colorscheme, (textboxes, icons [<-] and [X] and the buttons in the corners of the screen should look nicer now..

 -- ronald holdinga <ronald.holdinga@gmail.com>  Wed, 09 Feb 2011 22:06:51 +0100
