=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PKGNAME := uv-theme
+PKGNAME := hildon-theme-example
 
 HAVE_TEMPLATES = `test -f applications/startup-wizard/template.png \
                  -a -f template/template.png`
@@ -72,10 +72,8 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
-	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
-	
 
 # Build architecture-dependent files here.
 binary-arch: build install
